[Overview][Types][Classes][Index] | Reference for unit 'ImgList' (#lcl)

# TCustomImageList.DefineProperties

DefineProperties - defines the properties of the ImageList (stored in a file)

## Declaration

Source position: imglist.pp line 146

`protected procedure TCustomImageList.DefineProperties(`
`Filer: TFiler`
`); override;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.